.chartBox {
  min-height: 400px;
  width: 100%;
  border: 1px solid #e1e1e1;
}
.lineChart {
  height: 360px;
  width: 100%;
}
.barChart {
  height: 360px;
  width: 100%;
}
.scatterChart {
  height: 360px;
  width: 100%;
}
